/*     238265 : 텍스트 + 배경      */
.text_over_img__238265__ {
	display:block; position:relative; background-color:#00416b;
	background-image:url('/img_up/shop_pds/djhwa/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__238265__ * {box-sizing:border-box;}
.text_over_img__238265__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__238265__ .caption {display:table-cell; padding:18px;}
.text_over_img__238265__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__238265__ .caption .subject {display:inline-block; background-color:#00416b; vertical-align:top;}
.text_over_img__238265__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__238265__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__238265__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__238265__ .caption {vertical-align:top; text-align:left;}
.text_mid__238265__ .caption {vertical-align:middle; text-align:center;}
.text_bot__238265__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__238265__ .caption {padding:25px;}
	.text_over_img__238265__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__238265__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__238265__ .caption {padding:5%;}
	.text_over_img__238265__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__238265__ .caption .content {margin-top:20px;}

	.text_sml__238265__ .caption .subject > span {font-size:20px;}
	.text_sml__238265__ .caption .content {font-size:15px;}
	.text_med__238265__ .caption .subject > span {font-size:24px;}
	.text_med__238265__ .caption .content {font-size:16px;}
	.text_big__238265__ .caption .subject > span {font-size:28px;}
	.text_big__238265__ .caption .content {font-size:18px;}
}

/*     235971 : 이미지 (비율형)      */
.img_ratio__235971__ {max-width:100%; vertical-align:top; }
.img_ratio__235971__ * {box-sizing:border-box;}
.img_ratio__235971__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__235971__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__235971__ img {width:auto; width:px;}
}

/*     238308 : 실선      */
.solid_line__238308__ {display:block;position:relative;width:100%;height:20px}
.solid_line__238308__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__238308__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__238308__ {height:10px}
}

/*     238263 : 타이틀 텍스트      */
.title__238263__ {font-size:0}
.title__238263__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#00416b;letter-spacing:-.03em;line-height:1.4em;
}
.title__238263__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__238263__.style_top p {padding-top:10px}
.title__238263__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__238263__.style_right p {padding-right:14px}
.title__238263__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__238263__.style_bottom p {padding-bottom:12px}
.title__238263__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__238263__.style_left p {padding-left:14px}
.title__238263__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__238263__.style_circle1 p {padding-left:18px}
.title__238263__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238263__.style_circle2 p {padding-left:18px}
.title__238263__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238263__ p {font-size:24px}
	.title__238263__.style_top p:before {width:24px}
	.title__238263__.style_right p:before {height:24px}
	.title__238263__.style_bottom p:before {width:24px}
	.title__238263__.style_left p:before {height:24px}
}

/*     235977 : 실선      */
.solid_line__235977__ {display:block;position:relative;width:100%;height:50px}
.solid_line__235977__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__235977__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__235977__ {height:30px}
}

/*     235974 : 장문 텍스트      */
.textarea__235974__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     235979 : 타이틀 텍스트      */
.title__235979__ {font-size:0}
.title__235979__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__235979__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__235979__.style_top p {padding-top:10px}
.title__235979__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__235979__.style_right p {padding-right:14px}
.title__235979__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__235979__.style_bottom p {padding-bottom:12px}
.title__235979__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__235979__.style_left p {padding-left:14px}
.title__235979__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__235979__.style_circle1 p {padding-left:18px}
.title__235979__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__235979__.style_circle2 p {padding-left:18px}
.title__235979__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__235979__ p {font-size:22px}
	.title__235979__.style_top p:before {width:22px}
	.title__235979__.style_right p:before {height:22px}
	.title__235979__.style_bottom p:before {width:22px}
	.title__235979__.style_left p:before {height:22px}
}

